Bug 471037 - Mike is not working
Mike is not working
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 09:54 EST by antonio montagnani
Modified: 2009-01-29 01:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 01:59:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2008-11-11 09:54:30 EST
Description of problem:
I can't get sound from internal mike for any application

Version-Release number of selected component (if applicable):
pulseaudio-0.9.13-6.fc10.i386

How reproducible:

always
Steps to Reproduce:
1.I started Skype and I didn't get any sound recorded
2.Same in Sound recorder (that is a Gnome application)
3.
  
Actual results:
I get only some pops (ah, mike is working fine, I tested it in Windows :-(

Expected results:
Sound recorded

Additional info:
http://www.smolts.org/show?uuid=pub_4beba9fc-1cd1-4820-b948-b9ccadcaa15e
Comment 1 antonio montagnani 2008-11-15 10:29:18 EST
so...external mike is working fine and Skype is o.k.
So I think that internal mike is not recognized in some manner.
Comment 2 Bug Zapper 2008-11-26 00:11:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Lennart Poettering 2008-12-08 18:08:22 EST
Not a PA bug. Probably just an issue of properly initializing the input source.

Note You need to log in before you can comment on or make changes to this bug.